/**
 * Estilos do Frontend - Bloco Slider de Ofertas
 */

.bestbuy-slider-ofertas-block {
    padding: 0;
    margin-bottom: 1em;
}

.bestbuy-slider-ofertas-block .swiper-container {
    overflow: hidden;
}

.bestbuy-slider-ofertas-block .swiper-wrapper {
    display: flex;
    align-items: stretch;
}